Subject: Re: [topgit] tg update error

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Thu, 12 Feb 2009 15:42:43 +0530

On Thu, Feb 12, 2009 at 10:32:27AM +0100, martin f krafft wrote:
> also sprach Aneesh Kumar K.V <[email-masked]> [2009.02.12.1025 +0100]:
> > Latest git and topgit. Moving to git version v1.6.1.3 fixed the issue.
> > I can reproduce the problem on any test repo. Just do a tg update after
> > committing something in the dependent branch.
> 
> This is not helpful. Please provide a complete transcript of
> a session reproducing the problem.
> 
> I can't:
> 
> piper:~/.tmp/cdt.GydvBgiR|test|% git --version                                                   #10010
> git version 1.6.0.2

The git version that failed for me is the latest git. As I mentioned
above git version 1.6.1.3 works fine.

Can you test with
$git --version
git version 1.6.2.rc0.55.g30aa4f

-aneesh